RubyGems Navigation menu

bad_encodings-ruby19 1.0.0

Small gem that tries to make the task of finding bad ruby encodings in your project a little easier.

Versionen:

  1. 1.0.0 - October 02, 2009 (7 KB)
  2. 0.1.2 - September 11, 2009 (6,5 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (1):

Besitzer:

Autoren:

  • Adam Salter

SHA 256-Prüfsumme:

548ea863d4077c856d9aa1b7a58403a6a0c2a1bffd3d7fdae538b3079e66d704

Downloads insgesamt 7.414

Für diese Version 4.109

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: